/ lang / alloc
Alloc
Syntax

    Pointer = Alloc ( Size AS Integer [ , Count AS Integer ] )

Allocates a memory block of Size * Count bytes and returns a pointer on it.

By default, Count is one.

Alloc
Syntax

    Pointer = Alloc ( String AS String)

Allocates a memory block containing the specified string and returns a pointer on it.

The size of the memory block is the string length plus one extra byte for the final null character.

### See also

External Function Management